.Navigation {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-flow: column;
  align-items: center;
  height: 100%;
}

@media (max-width: 499px) {
  .Navigation.Toolbar {
      display: none;
  }
}

@media (min-width: 500px) {
  .Navigation {
      flex-flow: row;
  }
}

